using System.Collections.Generic;

namespace VCommon
{
    public static class StringExtensionMethod
    {
        public static string JoinString<T>(this IEnumerable<T> items, string separator = "")
            => string.Join(separator, items);

        public static bool IsNullOrEmpty(this string source)
            => string.IsNullOrEmpty(source);

        public static bool IsNullOrWhiteSpace(this string source)
            => string.IsNullOrWhiteSpace(source);
    }
}